body{margin:0px; padding:0px; background:#38251f; color:#060606; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

h1{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fff; margin:0px; padding:0px; font-weight:normal;}

h1 span{ color:#39261f;}

h2{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#39261f; margin:0px; padding:0px; font-weight:bold;}

.left-bg-repet{background:url(../images/left-bg-repet.jpg) right repeat-y;}

.right-bg-repet{background:url(../images/right-bg-repet.jpg) left repeat-y;}

.nav-top-bg{background:url(../images/nav-top.jpg) top no-repeat; width:625px; height:62px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#FFFFFF;}

.nav{background:url(../images/nav-bg.jpg) top no-repeat; width:625px; height:81px;}

.nav-area{width:596px; float:right; padding-top:5px; height:76px; padding-right:10px;}

.nav-area ul{margin:0px; padding:0px; list-style-type:none; height:68px; margin:13px 0 0 0; }

.nav-area ul li{float:left; text-align:center; background:url(../images/nav-brd.jpg) left center no-repeat; padding:0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#fff;height:43px;}

.nav-area ul li a{  font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; color:#251a18; padding:0 0px 0 10px; height:43px; line-height:43px;}
.nav-area ul li a span{color:#251a18; padding:0 10px 0 0;height:43px;line-height:43px;}

.nav-area ul li a:hover{text-decoration:none; color:#f2e6ca;height:43px;line-height:43px; background:url(../images/hov-left.jpg) no-repeat left center;padding:0 0px 0 10px; display:block;}
.nav-area ul li a:hover span{background:url(../images/hov-rgt.jpg) no-repeat right center;height:43px;line-height:43px; padding:0 10px 0 0;display:block;}

.mid-bg{background:#f1e5c8; padding:0px;}

.mid-bg-repet{background:url(../images/mid-mid.jpg) repeat-y;}

.mid-brd{background:url(../images/mid-brd.jpg) left center no-repeat; padding:5px 18px;}

.f-14{font-size:14px; color:#d9d90d;}

.more{background:url(../images/read-more.jpg) top no-repeat; width:107px; height:35px; text-align:center; line-height:32px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-decoration:none; float:right; display:block;}

.more:hover{background:url(../images/read-more.jpg) top no-repeat; width:107px; height:35px; text-align:center; line-height:32px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; text-decoration:none; float:right; display:block;}

.footer{color:#ababab;}

.footer a{padding:0px 3px; color:#ababab; text-decoration:none;}

.footer a:hover{padding:0px 3px; color:#fff; text-decoration:none;}

.td-heading{
	background:#f7eed7;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#799236;
	}
	
.td-text{
//	background:#878739;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	}
	
.heading1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#799236;
	}


.image_boeder{margin:0 10px 10px 0; padding:0; border:#4d4d03 solid 3px; float:left;}





/*01-10-10*/
.wrap{
	width:999px;
	margin:0 auto;
}
.main-lft{
	background:url(../images/main-lft.jpg) no-repeat top right;
}
/*.main-rgt{
	background:url(../images/main-rgt.jpg) no-repeat top left;
}*/
.side-shadow{
	background:url(../images/main-container-bg.jpg) repeat-y center 0;
}
.mid-container-bg{
	width:954px;
	background:#ebdab3 url(../images/mid-container.jpg) no-repeat top left;
	padding-top:12px;
}
.main-lft-footer{
	background:url(../images/main-lft-ftr.jpg) no-repeat top right;
}
.main-rgt-footer{
	background:url(../images/main-rgt-ftr.jpg) no-repeat top left;
}
/*.footer-bg-total{
	background:url(../images/footer-bg-total.jpg) no-repeat;
}
.footer-bg-total-inner{
	background:url(../images/footer-bg-total-inner.jpg) no-repeat;
}*/
.main-footer-bg{
	width:1199px;
	height:150px;
/*	background:url(../images/footer-bg-total.jpg) no-repeat;
*/	margin:0 auto;
}
.ftr-wrap{
	width:1199px;
	height:150px;
	margin:0 auto;
}

a.normal-lnk:link{padding:0px 3px; color:#060606; text-decoration:none;}
a.normal-lnk:visited{padding:0px 3px; color:#060606; text-decoration:none;}
a.normal-lnk:hover{padding:0px 3px; color:#060606; text-decoration:underline;}
/*01-10-10*/





/*30-10-10*/
.home-header-bg{
	width:953px;
	height:53px;
	background:url(../images/home-header-bg.jpg) no-repeat left top;
}
.content-bottom-bg{
	width:951px;
	background:#f7eed7;
	border-left:#e2cd9f 1px solid;
	border-right:#e2cd9f 1px solid;
}
.floral-bg{
	width:174px;
	height:55px;
	background:url(../images/floral-bg.jpg) no-repeat 150px 0px;
}
/*30-10-10*/

.local-saloon-head{background:url(../images/local-saloon-head.jpg) top no-repeat; height:53px; padding:8px 25px 0px;  width:215px; color:#516911; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold;}

.local-saloon-body-repet{background:url(../images/local-saloon-body-repet.jpg) repeat-y;}

.local-saloon-body{background:url(../images/local-saloon-body.jpg) top no-repeat; width:241px; padding:10px 12px 10px 12px; color:#64625d; line-height:18px;}

.local-saloon-body a{ color:#516911; text-decoration:underline;}

.local-saloon-body a:hover{ color:#516911; text-decoration:none;}

.new-header-bg{background:url(../images/header-bg-new.jpg) top no-repeat; width:999px; height:142px; background-position:0px 1px;}

.nav-area-new{width:980px; float:right; padding-top:0px; height:48px; padding-right:10px;}

.nav-area-new ul{margin:0px; padding:0px; list-style-type:none; height:48px; margin:0px 0 0 0; }

.nav-area-new ul li{float:left; text-align:center; background:url(../images/nav-brd.png) left center no-repeat; padding:0px 23px; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#fff;height:48px; font-weight:bold; background-position:0px 7px;}

.nav-area-new ul li a{  font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; color:#251a18; padding:0 0px 0 10px; height:43px; line-height:43px;}
.nav-area-new ul li a span{color:#251a18; padding:0 10px 0 0;height:43px;line-height:43px;}

.nav-area-new ul li a:hover{text-decoration:none; color:#f2e6ca;height:43px;line-height:43px; background:url(../images/hov-left.jpg) no-repeat left center;padding:0 0px 0 10px; display:block;}
.nav-area-new ul li a:hover span{background:url(../images/hov-rgt.jpg) no-repeat right center;height:43px;line-height:43px; padding:0 10px 0 0;display:block;}
